<?php 
require_once(dirname(__FILE__)."/config.php");
if($cfg_pp_type && $cfg_pp_isopen){
	//开启通行证反向接口
	$reurl = $cfg_pp_indexurl.'/'.$cfg_pp_regurl;
	if(isset($gourl)){
		if (strpos($cfg_pp_regurl,'?')) $reurl .= '&forward='.rawurlencode($gourl);
		else $reurl .= '?forward='.rawurlencode($gourl);
	}
	header("Location: $reurl");exit;
}
if($cfg_ml->IsLogin()){
	ShowMsg("你已经登陆系统，无需注册新用户！","index.php");
	exit();
}
require_once(dirname(__FILE__)."/templets/reg_new.htm");
?>